﻿:root {
    --primary-color: rgb(0, 0, 0) !important;
    --ns-primary-color: rgb(0, 0, 0) !important;
    --ns-c-6: rgb(255,255,255) !important;
    --d-colorA: rgb(0,0,0) !important;
    --d-colorE: rgb(174, 174, 174) !important;
    --d-colorB: rgb(47, 47, 47)!important;
    --d-colorC: rgb(193, 193, 193)!important;
    --d-colorD: rgb(76, 76, 76)!important;
    --d-colorE: rgb(174, 174, 174)!important;
    --d-colorF: rgb(109, 109, 109)!important;
    --d-colorG: rgb(178, 178, 178)!important;
}
.filter-buttons a.active-level:not(.btn){color:rgb(255,255,255)!important;}
.section-header .h-row-topnav > .topnav-menu > .primary-navigation ul > li:hover > ul {
    right: 0;
    left: unset;
}
.section-header .h-row-topnav > .topnav-menu > .primary-navigation > ul > li { 
    position: relative;
}
@media only screen and (max-width: 640px) {
  .home-marketwatch, .section-footer {overflow: hidden;}
}
.f-row-contact .contact-address .homeservice-logo{margin-top:2.1875rem;}